Information on source package freeciv

Available versions

ReleaseVersion
jessie2.4.3-3
stretch2.5.6-2
buster2.6.0-2
bullseye2.6.0-4
sid2.6.0-4

Resolved issues

BugDescription
TEMP-0000000-E3DB33Several DoS possibilities of clients against the server in Freeciv
CVE-2012-6083
CVE-2012-5645
CVE-2010-2445freeciv 2.2 before 2.2.1 and 2.3 before 2.3.0 allows attackers to read ...
CVE-2006-3913Buffer overflow in Freeciv 2.1.0-beta1 and earlier, and SVN 15 Jul 200 ...
CVE-2006-0047packets.c in Freeciv 2.0 before 2.0.8 allows remote attackers to cause ...

Security announcements

DSA / DLADescription
DSA-1142-1freeciv - missing bouncary checks
DSA-994-1freeciv - denial of service

Search for package or bug name: Reporting problems